td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3F5C8A; letter-spacing: 1px; word-spacing: 2px}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color: #3F5C8A; letter-spacing: 1px; word-spacing: 2px}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color: #3F5C8A}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #E84933; text-decoration: none; letter-spacing: 1px}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #990033; text-decoration: none; font-weight: bold}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #336633; text-decoration: none}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.copyright {  font-size: 9px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; color: #336699}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #E84933}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #E84933}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #E84933}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #E84933; font-weight: bolder}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #E84933}
.h6 {  color: #494BA0; font-weight: bold; font-family: Arial, Helvetica, sans-serif}
.redsub {  font-size: 13px; font-weight: bold; color: #E84933; font-family: Verdana, Arial, Helvetica, sans-serif}
.LinkBar { font-size: 14px; font-weight: bolder; color: #990000; font-family: Verdana, Arial, Helvetica, sans-serif}
.LinkTxt { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 9px}
body {  background-repeat: no-repeat}
.h5 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #990000; font-weight: bold}
